.tipBlockDescr {
	display: inline-block;
	position: relative;
	margin: 1em 2em;
	z-index: 0;
	vertical-align: top;
	width: 16em;
}

.tipBlockDescr > .tipBlockDescrList {
	margin: 0;
	color: #000000;
}

.tipBlock {
	display: inline-block;
	width: 100%;
	text-align: left;
	position: relative;
	padding: 0.8em;
	margin: 0 0 1em 0;
	background-color: #00A9FF;
	border-radius: 0.3em;
	border: solid 1px #FFFFFF;
}


.tipBlock:before,
.tipBlock:after {
	content: '';
	position:absolute;
	bottom: 9px;
	z-index: -1;
	width: 50%;
	height: 50%;
}

.tipBlock:before {
	right: 20px;
	box-shadow: 10px 10px 10px rgba(0,0,0,.5);
	-webkit-transform: rotate(-2deg) skew(0, 10deg);
	        transform: rotate(-2deg) skew(0, 10deg);
}
.tipBlock:after {
	left: 20px;
	box-shadow: -10px 10px 10px rgba(0,0,0,.5);
	-webkit-transform: rotate(2deg) skew(0, -10deg);
	        transform: rotate(2deg) skew(0, -10deg);
}


.tipBlock > .tipBlockText {
	font-size: 2em;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 1em;
}
